# KDE Config File  
[Desktop Entry]
Type=Application
Exec=knutclient -caption "%c" %i %m  
Icon=knutclient.png
MiniIcon=knutclient.png
DocPath=knutclient/index.html
Comment=Client for NUT
Comment[de]=
Comment[cs]=Klient pro UPS systém NUT
Terminal=0
Name=KNutClient
Name[de]=KNutClient
Name[cs]=KNutClient